GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_call_details Struct Reference

`#include <grpc.h>`

## Data Fields
char * | method
size_t | method_capacity
char * | host
size_t | host_capacity
gpr_timespec | deadline

## Field Documentation

gpr_timespec grpc_call_details::deadline

char* grpc_call_details::host

size_t grpc_call_details::host_capacity

char* grpc_call_details::method

size_t grpc_call_details::method_capacity

The documentation for this struct was generated from the following file:

- include/grpc/grpc.h